Bug 106038 - redhat-config-packages looks at the wrong place for RPM's.
redhat-config-packages looks at the wrong place for RPM's.
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-02 03:26 EDT by itzhak
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 17:52:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description itzhak 2003-10-02 03:26:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705; .NET CLR 1.1.4322)

Description of problem:
After installing RH 9 or Fedora using HD Install and activating redhat-config-
packages, it is expected by the user to look at the ISO files, not at the CD. 
this is also related to bug this report -
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=88850

The notion here is it should look for files where it was installed from, and 
not always from the CD.

Thank you.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install using HD install (RH 9 or Fedora)
2. start redhat-config-packages
3. See it look for the CD :-)
    

Expected Results:  It should have looked at the ISO files.

Additional info:
Comment 1 Jeremy Katz 2003-10-14 17:52:55 EDT
There's no guarantee that how you installed is accessible after the
installation.  You can set up redhat-config-packages to look at various sources
according to the information available in the README

Note You need to log in before you can comment on or make changes to this bug.